
body{background-color:#000;min-height:100%;}


#toTop {
	width:100px; border:1px solid #fff; background:#08f; text-align:center; padding:5px; position:fixed; /* this is the magic */ bottom:10px; /*
	together with this to put the div at the bottom*/ right:10px; cursor:pointer; display:none; color:#FFF; font-family:verdana; font-size:11px;
}

#footer{
	margin-top:30px; background-color: #000; border-top-width: thin; border-top-style: solid; border-top-color: #111; font-size:12px;
}

#footer a{color:#999;}

.myContent{color:#ddd;} .myContent a{color:#ff9900;} .myContent a:visited;{color:#ff9900;text-decoration:none;} .myContent h1, .myContent h2,
.myContent h3, myContent h4{margin-top:0px;margin-bottom:20px;font-family: 'Open Sans Condensed', sans-serif;font-weight:300;} .myContent
h1{font-size:2.3em;} .myContent h2{font-size:1.8em;}


.left{margin-right:20px;margin-bottom:20px;} .right{margin-left:20px;margin-bottom:20px;}

.tab-content{padding:10px;}

.copy{padding-left:10px;padding-right:10px;width:100%;text-align:left;}

.logo{font-family: 'Open Sans Condensed', sans-serif;  font-weight:700; font-size:2.0em;color:#FFF;padding-left:10px;}

.email a:hover{text-decoration: none;}

.concert{margin-bottom:20px;display:block;clear:both;} 
.concert-title{display:block;font-size:1.4em;font-weight:bold;color:#FFF;}
.date{display:block;font-size:1.4em;font-weight:normal;color:#bbb;} 




/*-- Begin Responsive Slides CSS --*/
.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0;
  }

.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0;
  }
.rslides li:first-child { position: relative; display: block; float: left;
  }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0;
  }
/*-- End Responsive Slides CSS --*/
/
.social-media{ padding-top:10px; padding-bottom:10px; text-align:right;
}
.social-media img{margin-right:10px}



.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.photos button {margin-top:10px;margin-bottom:20px;}


.col-padding-btm{padding-bottom:30px;}

